html :where(img) {
    max-width: unset;
}

body { 
    font-family: 'Open Sans', sans-serif; 
}

html.dark { 
    background: #08283f;
}

body.no-scroll { 
    overflow: hidden;
    position: relative;
    height: 100%; 
    touch-action: none;
    -ms-touch-action: none; 
}

nav {
    padding: 3rem 0;
    z-index: 999;
    transition: all 0.3s ease-in;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background-color: transparent;
}

nav.home {
    animation: nav-home 2s forwards;
    animation-delay: 2s;
    opacity: 0;
    transition: all 0.3s ease-in;
}

@keyframes nav-home {
    to {
        opacity: 1;
    }
}

.no-scroll nav.hidden {
    transform: translateY(0);
}

nav.hidden {
    transform: translateY(-100%);
}

nav.active {
    background-color: white;
}

@media only screen and (max-width: 960px) {

    nav {
        padding: 0.5em 0;
    }
}

a {
    color: #1C7DC2;
}

nav .container-fluid {
    width: 95%;
}

nav img.logo {
    height: 40px;
    z-index: 100;
    position: relative;
}

nav ul.nav li.nav-item a.nav-link {
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: .5rem 2rem;
    color: #07314E;
    z-index: 100;
    position: relative;
}

.menu-hide {
    display: inline-block;
}

.menu-show {
    display: none;
}

@media only screen and (max-width: 960px) {

    .menu-hide {
        display: none;
    }

    .menu-show {
        display: inline-block;
    }

    nav ul.nav li.nav-item a.nav-link {
        padding-right: 0;
        font-size: 1.5em;
    }

}

.hero {
    padding: 5em 0;
    margin-top: 136px;
}

.header {
    padding: 4em 0;
    padding-top: calc(4em + 136px);
}

.hero h1 {
    animation: nav-home 2s forwards;
    animation-delay: 1s;
    opacity: 0;
    transition: all 0.3s ease-in;
}

.hero p {
    animation: nav-home 2s forwards;
    animation-delay: 1s;
    opacity: 0;
    transition: all 0.3s ease-in;
}

.reel-autoplay {
    animation: nav-home 2s forwards;
    animation-delay: 2s;
    opacity: 0;
    transition: all 0.3s ease-in;
}

.hero h1, .header h1 {
    font-size: 5.5em;
    line-height: 1.25;
    margin-bottom: 0.5em;
    color: #07314E;
}

.hero p, .header p {
    font-size: 1.5em;
    line-height: 1.6;
    font-weight: 300;
    color: #07314E;
}

.header.services p {
    font-size: 1.15em;
    line-height: 1.6;
    font-weight: 300;
    color: #767676;
}

@media only screen and (max-width: 991px) {

    .hero h1 {
        font-size: 4.5em;
    }

}

@media only screen and (max-width: 767px) {

    .hero h1 {
        font-size: 4em;
    }

    .header {
        padding: 4em 0;
        padding-top: calc(4em + 80px);
    }

}

@media only screen and (max-width: 665px) {

    .hero {
        padding: 4em 0;
        margin-top: 90px;
    }

    .hero h1, .header h1 {
        font-size: 3.5em;
        line-height: 1.25;
        margin-bottom: 0.5em;
        color: #07314E;
    }

    .hero p, .header p {
        font-size: 1.2em;
        line-height: 1.5;
    }

}

@media only screen and (max-width: 500px) {

    .hero h1 {
        font-size: 3em;
    }

}

.reel-bg {
    background: linear-gradient(to top, #08314e 50%, white 0%);
}

.blue-bg {
    background: #07314E;
    color: #fefefe;
}

.normal-pad {
    padding: 10em 0;
}

.small-pad {
    padding: 5em 0;
}

.top-pad {
    padding-top: 10em;
}

.bottom-pad {
    padding-bottom: 10em;
}

.sm-top-pad {
    padding-top: 5em;
}

@media only screen and (max-width: 665px) {
    .normal-pad {
        padding: 5em 0;
    }

    .top-pad {
        padding-top: 5em;
    }

    .sm-top-pad {
        padding-top: 2.5em;
    }
}

p.subtitle {
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-size: 0.8em;
    margin-top: 12px;
}

h2 {
    font-size: 2.75em;
    line-height: 1.3;
}

h3 {
    font-size: 1.85em;
    font-weight: 400;
    margin-bottom: 1em;
}

@media only screen and (max-width: 665px) {
    h2 {
        font-size: 2.25em;
    }

    h3 {
        font-size: 1.25em;
    }
}

.services ul li {
    font-weight: 300;
    font-size: 1em;
    margin-bottom: 0.65em;
}

.services ul {
    list-style: none;
    padding-inline-start: 0;
}

.services ul li:before {
    content: "+";
    color: #4FB782;
    margin-right: 4px;
    font-weight: 600;
}

.blue-bg hr {
    margin-top: 3em;
    margin-bottom: 3em;
    border: 0;
    border-top: 1px solid rgb(235 235 235 / 20%);
}

.btn-outline-primary {
    font-weight: 300;
    font-size: 0.8em;
    border-radius: 0;
    padding: 1em 2em;
    color: #fefefe;
    border-color: #4FB782;
}

.btn-outline-primary:hover {
    color: #fff;
    background-color: #4FB782;
    border-color: #4FB782;
}

.project-img {
    height: 450px;
    width: 90%;
    background:  url('../img/project-FPO.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

@media only screen and (max-width: 991px) {

    .project-img {
        height: 390px;
        width: 100%;
    }

}

h3.project-title {
    font-size: 1.25em;
    font-weight: 300;
    color: #07314E;
    margin-bottom: 0.25em;
    margin-top: 0.5em;
    text-transform: capitalize;
    line-height: 1.5;
}

p.project-details {
    color: #7C7C7C;
}

a.link {
    border-bottom: 2px solid #4FB782;
    font-weight: 300;
    padding: 0.25em;
    color: #07314E;
    transition: padding 0.5s ease-in-ease-out;
}

a.link:hover {
    text-decoration: none;
}

.lite-blue-bg {
    background: #1C7DC2;
    color: #fefefe !important;
}

.btn-outline-light {
    font-weight: 300;
    font-size: 0.8em;
    border-radius: 0;
    padding: 1em 2em;
    color: #fefefe;
    border-color: #fefefe;
}

.btn-outline-light:hover {
    color: #fff;
    background-color: #4FB782;
    border-color: #4FB782;
}

.cta-container {
    margin-top: 10em;
    background: linear-gradient(to top, #EBEBEB 51%, white 0%);
}

.cta-content {
    background-color: #07314E;
    background-image:  url('../img/cta-FPO.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 100%;
    padding: 5em;
    color: #fefefe !important;
}

@media only screen and (max-width: 767px) {

    .cta-content {
        padding: 2em;
    }

    .cta-content h2 {
        font-size: 1.5em;
        line-height: 1.5;
    }

}

.footer {
    background: #EBEBEB;
    color: #5C5C5C;
}

.footer a {
    color: #5C5C5C;
}


.footer p {
    line-height: 2em;
}

.footer img {
    max-height: 38px;
    max-width: 140px;
}

.footer hr {
    margin-top: 3em;
    margin-bottom: 3em;
    border: 0;
    border-top: 1px solid #a8a8a8;
}

.nav.work {
    color: #767676;
}

.btn.dropdown-toggle {
    font-weight: 300;
    font-size: 1em;
    border-radius: 0;
    color: #07314E;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #767676;
    background-color: transparent;
    border-radius: 0;
}

.work a.nav-link.active {
    color: #07314E;
    position: relative; 
}

.work a.nav-link.active:after {
    position: absolute;
    content: '';
    height: 2px;
    background: #4FB782;
    width: 50px;
    bottom: -10px;
    left: calc(50% - 25px);
}

.grey-text {
    color: #767676 !important;
}

.grey-bg {
    background: #F5F5F5;
}

.green-text {
    color: #4FB782;
}

.process h3 {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 1.25em;
    color: #07314E;
    font-weight: 400;
}

.process h3.green-text {
    color: #4FB782;
    font-weight: 600;
}

.process p {
    font-weight: 300;
    font-size: 0.9em;
    line-height: 1.75;
    color: #767676;
}

.expertise h2 {
    color: #07314E;
}

.expertise h3 {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 1.25em;
    color: #07314E;
    font-weight: 400;
}

.expertise p {
    color: #5C5C5C;
    font-weight: 300;
    font-size: 1em;
    line-height: 1.75;
}

p.lg-stat {
    font-size: 3.5em;
    font-weight: 700;
    margin-bottom: 0;
    color: #07314E;
}

p.sm-stat {
    font-size: 1em;
    color: #767676 !important;
}

.dark-blue-bg {
    background: #07314E;
    color: #fefefe;
}

.testimonials {
    margin-top: -3em;
}

.testimonials.portfolio {
    margin-top: 0;
}

.testimonials h3 {
    text-transform: uppercase;
    letter-spacing: 1.25px;
    font-size: 0.9em;
    color: #fefefe;
    font-weight: 400;
}

.testimonials p.lead {
    font-size: 1.35em;
    font-weight: 300;
    margin-bottom: 2em;
}

.about p.subtitle {
    font-size: 1.25em;
    letter-spacing: 1px;
}

.about-bg {
    background: linear-gradient(to top, #F5F5F5 75%, white 0%);
}

@media only screen and (max-width: 991px) {

    .about-bg {
        background: linear-gradient(to top, #F5F5F5 87%, white 0%);
    }

    .agency-values {
        margin-top: 100px;
    }

}

nav.work-nav {
    background: #08314e;
}

nav.work-nav img.logo {
    filter: brightness(0) invert(1);
}

nav.work-nav ul.nav li.nav-item a.nav-link {
    color: #fefefe;
}

nav.work-nav .hamburger .line {
    background-color: #fefefe;
}

.work.header {
    padding: 4em 0 0;
    background: linear-gradient(to top, white 10%, #08314e 0%);
    padding-top: calc(4em + 136px);
}

.work.header h2, .work.header p  {
    color: #fefefe !important;
}

p.data-point {
    font-size: 3em;
    line-height: 1;
    font-weight: 600;
    margin-bottom: 0.15em;
}

p.data-label {
    font-size: 1em;
    color: #767676;
    padding-right: 2.5em;
}

.btn-primary {
    font-weight: 300;
    font-size: 0.8em;
    border-radius: 0;
    padding: 1em 2em;
    color: #fefefe;
    background: #4FB782;
    border-color: #4FB782;
}

.btn-primary:hover {
    color: #fff;
    background: #4FB782;
    border-color: #4FB782;
}

#container {
    position: absolute;
    top: 5em;
    right: 0;
}

@media only screen and (max-width: 1200px) {

    #container {
        top: 7em;
    }

}

@media only screen and (max-width: 991px) {

    #container {
        top: 10em;
    }

}

@media only screen and (max-width: 576px) {

    #container {
        right: 1em;
    }

}

#circle { 
    position: relative;
    width: 225px;
    height: 225px;
    overflow: hidden; 
}

#circle text {
    font-size: 1.08em;
    font-weight: 300;
    text-transform: uppercase;
}

#container .arrow {
    position: absolute;
    bottom: 40px;
    right: 50px;
    font-size: 3em;
}

#circle svg {
    position: absolute;
    left: 0;
    top: 0;
    width: 300px;
    height: 300px;
    -webkit-animation-name: rotate;
    -moz-animation-name: rotate;
    -ms-animation-name: rotate;
    -o-animation-name: rotate;
    animation-name: rotate;
    -webkit-animation-duration: 10s;
    -moz-animation-duration: 10s;
    -ms-animation-duration: 10s;
    -o-animation-duration: 10s;
    animation-duration: 10s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -ms-animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
    -ms-animation-timing-function: linear;
    -o-animation-timing-function: linear;
    animation-timing-function: linear;

}

@-webkit-keyframes rotate {
    from { -webkit-transform: rotate(360deg); }
    to { -webkit-transform: rotate(0); }
}
@-moz-keyframes rotate {
    from { -moz-transform: rotate(360deg); }
    to { -moz-transform: rotate(0); }
}
@-ms-keyframes rotate {
    from { -ms-transform: rotate(360deg); }
    to { -ms-transform: rotate(0); }
}
@-o-keyframes rotate {
    from { -o-transform: rotate(360deg); }
    to { -o-transform: rotate(0); }
}
@keyframes rotate {
    from { transform: rotate(360deg); }
    to { transform: rotate(0); }
}

.process p.subtitle {
    color: #07314E;
    position: relative; 
}

.process p.subtitle:after {
    position: absolute;
    content: '';
    height: 2px;
    background: #4FB782;
    left: 0;
    right: 0;
    width: 50px;
    bottom: -10px;
}

h2.underline-center {
    position: relative; 
}

h2.underline-center:after {
    position: absolute;
    content: '';
    height: 2px;
    background: #4FB782;
    width: 100px;
    bottom: -25px;
    left: calc(50% - 50px);
}

.dev-service-grid {
    display: grid;
    grid-template-columns: 5fr 16fr 3fr 2fr 4fr 4fr 21fr 2fr 2fr;
    grid-template-rows: 50px 40px auto 150px 50px 50px 150px 100px auto;
}

.dev-service-grid h3 {
    color: #07314E;
}   

.dev-service-grid p, .dev-p p {
    font-size: 1.15em;
    line-height: 1.6;
    font-weight: 300;
    color: #07314E;
}

.service-01 {
    grid-column: 2 / 3;
    grid-row: -9 / -7;
}

.service-02 {
    grid-column: 6 / 8;
    grid-row: 3 / 4;
    margin-bottom: 50px;
}

.service-02-bg {
    background: #F5F5F5;
    grid-column: 4 / 10;
    grid-row: 1 / 5;
}

.service-03 {
    grid-column: 2 / 6;
    grid-row: 5 / 10;
}

.service-img-01 {
    grid-column: 2 / 5;
    grid-row: 4 / 8;
}

.service-img-02 {
    grid-column: 7 / 9;
    grid-row: 4 / 10;
}


@media only screen and (min-width: 1420px) {

    .dev-service-grid {
        grid-template-rows: 100px 100px auto 100px 50px 50px 300px 100px auto;
    }

    .service-03 {
        padding-bottom: 0;
    }
}

@media only screen and (min-width: 1660px) {

    .dev-service-grid {
        grid-template-rows: 100px 100px auto 100px 50px 50px 400px 100px auto;
    }

    .service-03 {
        padding-bottom: 0;
    }
}

@media only screen and (max-width: 1070px) {

    .dev-service-grid {
        grid-template-rows: 100px 100px auto 100px 50px 50px 150px 100px auto;
    }

    .service-03 {
        padding-bottom: 0;
    }
}

@media only screen and (max-width: 991px) {

    .dev-service-grid {
        grid-template-columns: auto 540px auto !important;
        grid-template-rows: 100px auto 50px auto 50px auto;
    }

    .service-02-bg {
        grid-column: 1 / 4;
        grid-row: 1 / 7;
        z-index: -1;
    }

    .service-01 {
        grid-column: 2 / 3;
        grid-row: 2 / 3;
    }

    .service-02 {
        grid-column: 2 / 3;
        grid-row: 4 / 5;
        margin-bottom: 0;
    }

    .service-03 {
        grid-column: 2 / 3;
        grid-row: 6 / 7;
        padding-bottom: 100px;
    }

    .service-img-01 {
         grid-column: 2 / 3;
        grid-row: 8 / 9;
    }

    .service-img-02 {
        grid-column: 2 / 3;
        grid-row: 10 / 11;
        display: none;
    }


}

@media only screen and (max-width: 576px) {

    .dev-service-grid {
        grid-template-columns: 15px auto 15px !important;
        grid-template-rows: 100px auto 50px auto 50px auto;
    }

}

.client-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    padding: 4em 0 5em;
}

.grid-item {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 40px;
}

.grid-item img {
    max-width: 120px;
    max-height: 80px;
}

@media only screen and (max-width: 991px) {
    .client-grid {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        padding: 4em 0 5em;
        max-width: 100%;
    }

    .grid-item {
        padding: 15%;
    }
}

@media only screen and (max-width: 500px) {

    .grid-item img {
        max-width: 75px;
        max-height: 80px;
    }

}

.client-stats {
    padding: 2em 0 5em;
}

.about-margin .lead {
    font-size: 1.45rem;
    font-weight: 300;
}

.blue-text {
    color: #08314e !important;
}

.services.about ul li {
    font-weight: 300;
    font-size: 1.35em;
    margin-bottom: 0.25em;
    color: #767676;
}

.lds-ring {
    display: block;
    position: relative;
    width: 80px;
    height: 80px;
    margin-left:  auto;
    margin-right: auto;
    padding: 150px 0;
}

.lds-ring div {
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 64px;
    height: 64px;
    margin: 8px;
    border: 8px solid #4FB782;
    border-radius: 50%;
    animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    border-color: #4FB782 transparent transparent transparent;
}

.lds-ring div:nth-child(1) {
    animation-delay: -0.45s;
}

.lds-ring div:nth-child(2) {
    animation-delay: -0.3s;
}

.lds-ring div:nth-child(3) {
    animation-delay: -0.15s;
}

@keyframes lds-ring {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }

}

#template_switches a {
    color: #767676;
}

#template_switches a.active {
    color: #08314e;
}

#container.agency {
    position: absolute;
    top: -9em;
    right: 9em;
}

.green-line {
    height: 2px;
    background: #4FB782;
    margin-top: 20px;
    width: 100px;
    margin-left: auto;
}

@media only screen and (max-width: 991px) {

    .green-line {
        margin-top: 0;
        margin-left: 0;
    }

}

@media only screen and (max-width: 767px) {

    .green-line {
        display: none;   
    }

}

.hamburger .line {
    width: 35px;
    height: 2px;
    background-color: #07314E;
    display: block;
    margin: 8px auto;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.hamburger:hover{
  cursor: pointer;
}

/* ONE */

#hamburger-1.is-active .line:nth-child(2){
  opacity: 0;
}

#hamburger-1.is-active .line:nth-child(1){
  -webkit-transform: translateY(7px) rotate(45deg);
  -ms-transform: translateY(7px) rotate(45deg);
  -o-transform: translateY(7px) rotate(45deg);
  transform: translateY(7px) rotate(45deg);
}

#hamburger-1.is-active .line:nth-child(3){
  -webkit-transform: translateY(-13px) rotate(-45deg);
  -ms-transform: translateY(-13px) rotate(-45deg);
  -o-transform: translateY(-13px) rotate(-45deg);
  transform: translateY(-13px) rotate(-45deg);
}

#mobile_menu .mobile-container {
    align-items: flex-end;
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
}

#mobile_menu .mobile-nav {
    align-items: flex-start;
    color: #121212;
    display: flex;
    flex-direction: column;
    height: 100vh;
    min-height: 500px;
    justify-content: flex-start;
    /* pointer-events: none; */
    position: absolute;
    top: 50px;
    left: 28px;
    z-index: 11;
}

div#mobile_menu {
    position: absolute;
    top: 0;
    height: 100vh;
    min-height: 500px;
    z-index: 9;
    width: 100%;
    pointer-events: none;
}

div#mobile_menu.active::after {
    background: #fff;
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    pointer-events: all;
    z-index: 10;
    -webkit-animation: slide-in-right 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
            animation: slide-in-right 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

.mobile-nav a {
    font-size: 2.5em;
    margin-bottom: 10px;
    font-weight: 300;
    color: #08314e;
    text-decoration: none !important;
    pointer-events: none;
    opacity: 0;
}

.mobile-nav p {
    font-size: 1em;
    color: #08314e;
    text-decoration: none !important;
    pointer-events: none;
    opacity: 0;
}

.work .mobile-nav a, .work .mobile-nav p  {
    color: #fefefe;
}

div#mobile_menu.active.work::after {
    background: #08314e;
}

.mobile-nav.work a, .mobile-nav.work p  {
    color: #fefefe;
}

div#mobile_menu.active .mobile-nav a {
    -webkit-animation: fade-in-top 0.6s ease-in-out 0.6s both;
                animation: fade-in-top 0.6s ease-in-out 0.6s both;
    pointer-events: all;
}

div#mobile_menu a.ex-small {
    font-size: 1em;
    margin-top: 2em;
}

div#mobile_menu a.small {
    font-size: 1.5em;
}

div#mobile_menu a.nav-link {
    font-size: 1.5em;
}

.mobile-nav a:last-child {
    margin-bottom: 25px;
}

@-webkit-keyframes slide-in-right {
  0% {
    -webkit-transform: translateX(1000px);
            transform: translateX(1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}
@keyframes slide-in-right {
  0% {
    -webkit-transform: translateX(1000px);
            transform: translateX(1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}

@keyframes fade-in-top {
  0% {
    -webkit-transform: translateY(-50px);
            transform: translateY(-50px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}

@-webkit-keyframes fade-in-top {
  0% {
    -webkit-transform: translateY(-50px);
            transform: translateY(-50px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}

@media only screen and (min-width: 961px) {

    div#mobile_menu.active::after {
        display: none;
    }

    .mobile-nav a {
        opacity: 0;
    }

    div#mobile_menu.active .mobile-nav a {
        display: none;
        pointer-events: none;
    }
}

blockquote {
    padding-left: 30px;
    border-left: 2px solid #4FB782;
}

blockquote p {
    font-size: 1.75em;
    font-weight: 300;
    margin-bottom: 0;
}

.text-block h2, .before-after h2 {
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-size: 1.2em;
    margin-top: 12px;
    color: #08314e;
    line-height: 1.5;
}

.blue-bg.text-block h2, .blue-bg.before-after h2 {
    color: #fefefe;
}

.text-block p {
    font-weight: 300;
    font-size: 1.25rem;
}

.visit-site h3,  {
    font-weight: 300;
}

.visit-site p {
    font-weight: 300;
    line-height: 2;
}

.visit-site a {
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-size: 1em;
}

.slider-container {
  width: 100%;
  display: block;
}

#before-after-slider {
  width:100%;
  position:relative;
  overflow:hidden;
  border:3px solid white;
}

#after-image {
  display:block
}

#before-image {
  position:absolute;
  height:100%;
  width:50%;
  top:0;
  left:0;
  overflow:hidden;
  z-index:2;
}

#resizer {
  position:absolute;
  display:flex;
  align-items:center;
  z-index:5;
  top:0;
  left:50%;
  height:100%;
  width:4px;
  background:white;
  -ms-touch-action: pan-y;
    touch-action: pan-y;
}

#resizer:after {
    background: #fefefe;
    font-family: 'Open Sans', sans-serif;
    content: 'Drag';
    font-weight: 300;
    font-size: 1em;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #76767;
    position: absolute;
    margin: 0 0 0 -37.5px;
    width: 75px;
    height: 75px;
    border-radius: 50%;
    border: 3px solid white;
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
}

@media only screen and (max-width:767px) {
  .container {
    width:100%;
    padding:0 20px;
  }
}
.helped ul li {
    font-size: 1.25rem;
    color: #767676 !important;
    margin-bottom: 7px;
}

.helped ul li:before {
    margin-right: 8px;
}

.portfolio .normal-pad {
    padding: 7em 0;
}

.portfolio .top-pad {
    padding-top: 7em;
}

.portfolio .bottom-pad {
    padding-bottom: 7em;
}

.portfolio .small-top-pad {
    padding-top: 3em;
}

.portfolio .small-bottom-pad {
    padding-bottom: 3em;
}

.two-col:first-of-type img {
    border-right: 5px solid #fefefe;
    border-left: none;
}

.two-col img {
    border-left: 5px solid #fefefe;
    border-right: none;
}

@media only screen and (max-width: 767px) {
    .two-col:first-of-type img {
        border-bottom: 5px solid #fefefe;
        border-right: none;
        border-left: none;
    }

    .two-col img {
        border-top: 5px solid #fefefe;
        border-right: none;
        border-left: none;
    }
}

.play-btn {
    position: relative;
}

.play-btn:after {
    content: '';
    background: url(../img/play-button.png);
    background-size: contain;
    position: absolute;
    top: calc(50% - 50px);
    left: calc(50% - 50px);
    height: 100px;
    width: 100px;
}

.modal-content {
    background-color: transparent;
    border: none;
}

button.close {
    padding: 0;
    background-color: transparent;
    border: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    color: #fefefe;
    text-align: right;
    text-shadow: none;
    font-size: 2.5rem;
    opacity: 1;
}

.close:hover {
    color: #fefefe;
    text-decoration: none;
}

.modal-backdrop.show {
    opacity: .85;
}

.owl-theme.videos .owl-nav {
    margin-top: 0;
    position: absolute;
    top: -68px;
    right: 0;
}

.owl-theme.videos .owl-nav [class*=owl-]:hover {
    background: none;
}

.videos-module.blue {
    background: linear-gradient(to top, white 30%, #07314E 0%);
}

.videos-module.white {
    background: #fefefe;
}

.videos-module.white {
    background: #fefefe;
}

.videos-module.grey {
    background: linear-gradient(to top, white 30%, #F3F3F5 0%);
}

.cta-link:hover {
    text-decoration: none;
}

.misha_loadmore {
    margin-top: 5em;
    margin-left: auto;
    margin-right: auto;
}

label {
    width: 100%;
}

.contact-pg-pad h2 {
    font-size: 1.85em;
    font-weight: 400;
    margin-bottom: 0.75em;
}

.contact-pg-pad {
    padding: 7vw 11vw;
}

.contact-pg-pad.form {
    margin: 0;
    padding: 7vw 125px 7vw 70px;
    width: auto;
    min-width: 100%;
}

span.red-text {
    color: red;
}

.contact-pg-pad a {
    color: #fefefe !important;
}

.contact-pg-pad a i {
    font-size: 1.25em !important;
}

@media only screen and (max-width:575px) {
    .contact-pg-pad {
        padding: 75px 15px 75px 15px !important;
    }
}


.reel-autoplay {
    position: relative;
    height: auto;
    width: 100%;
}

.work-thumbnail {
    overflow: hidden;
}

.coming-soon {
    cursor: not-allowed;
}

.thumbnail-link.disabled {
    pointer-events: none;
}

a.thumbnail-link:hover {
    text-decoration: none;
}

a.thumbnail-link .work-thumbnail img {
    -webkit-transition: all 3s ease; /* Safari and Chrome */
    -moz-transition: all 3s ease; /* Firefox */
    -o-transition: all 3s ease; /* IE 9 */
    -ms-transition: all 3s ease; /* Opera */
    transition: all 3s ease;
}

a.thumbnail-link:hover .work-thumbnail img {
    -webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
     transform:scale(1.25);
}

.cta-wrapper {
    overflow: hidden;
}

.cta-content, .cta-copy {
    -webkit-transition: all 3s ease; /* Safari and Chrome */
    -moz-transition: all 3s ease; /* Firefox */
    -o-transition: all 3s ease; /* IE 9 */
    -ms-transition: all 3s ease; /* Opera */
    transition: all 3s ease;
}

.cta-content:hover {
    -webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
     transform:scale(1.25);
}

.cta-content:hover .cta-copy {
    -webkit-transform:scale(0.8); /* Safari and Chrome */
    -moz-transform:scale(0.8); /* Firefox */
    -ms-transform:scale(0.8); /* IE 9 */
    -o-transform:scale(0.8); /* Opera */
     transform:scale(0.8);
}

.three-col-center {
    border-left: 2px solid #fefefe;
    border-right: 2px solid #fefefe;
}

@media only screen and (max-width: 676px) {
    .three-col-center {
        border-left: none;
        border-right: none;
    }
}

.work.header .green-line {
    height: 2px;
    background: #4FB782;
    margin-top: 20px;
    width: 100px;
    margin-left: auto;
}

@media only screen and (max-width: 991px) {

    .work.header .green-line {
        margin-top: 20px;
        width: 100%;
    }

}

@media only screen and (max-width: 767px) {

    .work.header .green-line {
        margin-bottom: 20px;
        width: 100px;
        margin-left: 0;
        margin-right: auto;
    }

    .work.header {
        padding: 4em 0 0;
        background: linear-gradient(to top, white 10%, #08314e 0%);
        padding-top: calc(-2em + 136px);
    }

    h2.mobile-shift {
        font-size: ;
    }

    h2.mobile-shift {
        font-size: 1.2em;
        line-height: 1.5;
        font-weight: 400;
    }

}

.clients-page .grid-item img {
    max-width: 150px;
    max-height: 100px;
}

#accordion .btn-link {
    color: #fefefe;
    text-decoration: none;
    line-height: 1;
    padding: 0;
    width: 100%;
    text-align: left;
    position: relative;
}

#accordion h3 {
    margin-bottom: 0;
}

#accordion .btn-link:after {
    font: var(--fa-font-solid); 
    font-weight: 900; 
    content: "\f077";
    color: #4FB782;
    margin-right: 4px;
    position: absolute;
    right: 0;
    top: 0;
    transition: all 0.5s ease-in-out;
}

#accordion .btn-link.collapsed:after {
    transform: rotate(180deg);
}


#accordion .card {
    background: transparent;
    border: none;
    border-radius: 0;
    margin-bottom: 2em;
}

#accordion .card-header {
    padding: 0;
    margin-bottom: 0;
    background-color: transparent;
    border-bottom: none;
}

@media only screen and (max-width: 767px) {

    .footer .foot-menu p {
        font-size: 0.9em;
        line-height: 3em;
    }

    .footer p {
        line-height: 2em;
        font-size: 0.9em;
    }

    nav img.logo {
        height: 30px;
    }

}


.footer .nav a {
    font-size: 1.4em;
}

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    flex: 0 0 20%;
    max-width: 20%;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        flex: 0 0 20%;
        max-width: 20%;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        flex: 0 0 20%;
        max-width: 20%;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        flex: 0 0 20%;
        max-width: 20%;
    }
}

img.client-logo {
    max-width: 150px;
    max-height: 100px;
}

@media (max-width: 767px) {

    img.client-logo {
        max-width: 100px;
        max-height: 75px;
    }

}

.vidload {
    background: black
}

.team-photo {
    width: 100%;
    position: relative;
}

.team-photo .gif {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 99;
}

.team-photo .gif img {
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.team-photo:hover .gif {
    display: inline;
}

.position {
    padding-bottom: 5em;
    color: #07314E;
}

.position p, .position li {
    font-size: 1.15em;
    line-height: 1.6;
    font-weight: 300;
}

.blue-text p {
    color: #07314E !important;
}

.header.careers {
    padding: 4em 0;
    padding-top: calc(2em + 136px);
}

@media only screen and (max-width: 767px) {
    
    .header.careers {
        padding: 4em 0;
        padding-top: 3em;
    }

}

.modal-content.blue-bg {
    background: #07314E;
    color: #fefefe;
}

.software-lp p {
    font-weight: 300;
}

.software-lp h3.project-title {
    font-weight: 400 !important;
}

.software-lp li {
    margin-bottom: 12px;
    font-weight: 300;
}

.software-lp .header li {
    margin-bottom: 16px;
    font-weight: 300;
}

.btn-outline-dark {
    color: #07314E;
    border-color: #07314E;
    border-radius: 0px;
}

.btn-outline-dark:hover {
    color: #fff;
    background-color: #07314E;
    border-color: #07314E;
}

.header.insight p {
    font-size: 1em;
    line-height: 1.6;
    font-weight: 300;
    color: #07314E;
}

.header.insight h2 {
    font-size: 2.25em;
    line-height: 1.3;
    margin-bottom: 18px;
}

a.bold-link {
    padding-top: 14px;
    color: #07314E;
    border-bottom: 1px solid #50b782;
    padding-bottom: 2px;
    text-decoration: none;
}

.thumbnail-link #container {
    position: absolute;
    top: -9em;
    right: -13%;
    z-index: 1;
}

.thumbnail-link  #circle text {
    font-size: 1.12em;
}

@media only screen and (max-width: 767px) {

    .thumbnail-link #container {
        display: none;
    }

}

.btn-outline-primary:hover {
    color: #fff !important;
    background-color: #4FB782 !important;
    border-color: #4FB782 !important;
}

.video-marquee {
  overflow: hidden;
  width: 100%;
  position: relative;
}

.marquee-track {
  display: flex;
  gap: 30px;
  will-change: transform;
}

.marquee-track video {
  width: auto;
  height: 450px;
  object-fit: cover;
  flex-shrink: 0;
}

@media (max-width: 768px) {
    .marquee-track video {
        height: 350px;
    }
}

.industry-card {
    background: #F5F5F5;
    padding: 36px 24px;
    border-radius: 10px;
    color: #07314E !important;
}

.industry-card h3 {
    font-size: 1.2rem;
    font-weight: 600;
}

.industry-card p {
    margin-bottom: 2rem;
}

.industry-card .btn-primary {
    background: #1C7DC2;
    border-color: #1C7DC2;
    border-radius: 50px;
    padding: 0.75rem 1.2rem;
    font-size: 0.9rem;
    font-weight: 600;
    letter-spacing: 0.25px;
}

.badge {
    padding: 0.75rem 0.95rem;
    border-radius: 5rem;
    letter-spacing: 0.5px;
    font-size: 85%;
}

.badge.bg-light {
    color: #5C5C5C;
}

.badge.border-blue {
    color: #1C7DC2;
    border: 1px solid #1C7DC2;
    background: transparent;
}

.video-categories li.nav-item {
    padding-right: 1rem;
    margin-bottom: 0.75rem;
}

.main-video-thumb img {
    object-fit: contain;
    width: 100%;
    border-radius: 1rem;
}

.playlist-item {
    background: #F5F5F5;
    margin-bottom: 1rem;
    padding: 0.75rem 1rem;
    border-radius: 0.5rem;
}

.blue-bg .playlist-item {
    background: #F5F5F5;
}



.playlist-item:hover {
    cursor: pointer;
}

.playlist-item img {
    border-radius: 0.5rem;
    width: 100%;
    aspect-ratio: 4 / 3;
    object-fit: cover;
}

.playlist-item p {
    color: #07314E;
}

.owl-carousel.mobile-carousel .owl-stage-outer {
    overflow: visible;
}

.light-blue-callout {
    padding: 2.5rem 3rem;
    background: #1C7DC2;
    color: #fefefe;
    border-radius: 1rem;
}

.play-btn.sm:after {
    top: calc(50% - 25px);
    left: calc(50% - 25px);
    height: 50px;
    width: 50px;
}

.light-blue-callout .btn-primary {
    background: #07314E;
    border: 1px solid #07314E;
    border-radius: 50px;
    padding: 0.75rem 1.2rem;
    font-size: 0.9rem;
    font-weight: 600;
    letter-spacing: 0.25px;
}

.light-blue-callout p.lead {
    font-size: 1.5em;
    line-height: 1.6;
    font-weight: 300;
}

@media (min-width: 768px) {
    .video-lp .container {
        max-width: 755px;
    }
}

@media (min-width: 992px) {
    .video-lp .container {
        max-width: 985px;
    }
}

@media (min-width: 1200px) {
    .video-lp .container {
        max-width: 1190px;
    }
}

.clients-marquee {
  overflow: hidden;
  width: 100%;
  position: relative;
}

.clients-marquee-track {
  display: flex;
  align-items: center;
  gap: 100px;
  will-change: transform;
}

.clients-marquee .logo-item {
  flex: 0 0 auto;
  max-height: 80px;
}

.clients-marquee .logo-item img {
    max-width: 120px;
    max-height: 80px;
    object-fit: contain;
    display: block;
}

.modal-content.welcome {
    background-color: #08314e;
    color: #fefefe;
    border-radius: 0;
}

.acquisition-logos img {
    filter: brightness(0) invert(1);
    max-width: 210px;
    opacity: 0.5;
}

a.green-text:hover {
    color: #4FB782;
}

.vibe-cuts.header {
    background: #08283f;
    color: #fefefe !important;
    min-height: 730px;
    padding: 0;
}

.vibe-cuts.header h1, .vibe-cuts.header p {
    color: #fefefe !important;
}

.vibe-cuts.header p.intro {
    font-size: 1.1em !important;
    line-height: 1.7 !important;
}

.vibe-cuts-reel-container {
    height: 85%;
    width: 100%;
    max-width: 100%;
    overflow: hidden;
}

.reel-container {
    height: 100%;
    aspect-ratio: 16 / 9;
    position: relative;
}

.vibe-cuts-reel-container video {
    width: auto;
    height: 100%;
    display: block;
    object-fit: cover;
}

.video-marquee.vc {
    background: #08283f;
}

.vc-scrolls, .vc-features {
    background: #08283f;
}

.vc-features {
    color: #fefefe !important;
    padding-top: 10rem;
}

p.vc-features-p {
    font-size: 1.1em !important;
    line-height: 1.7 !important;
    font-weight: 300;
}

.vc-feature {
    padding-bottom: 8rem;
}

.side-nav {
    position: -webkit-sticky;
    position: sticky;
    top: 20%;
    z-index: 1020;
    padding-bottom: 8rem;
}

.vc-feature-vid {
    width: 100%;
    aspect-ratio: 16/9;
}

.vc-feature-vid.social {
    width: 100%;
    aspect-ratio: 9/16;
}

.vc-feature-vid video, .vc-feature-vid.social video, .vc-feature-vid img, .vc-feature-vid.social img  {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}

.side-nav .nav-link {
  text-decoration: none;
  color: inherit;
  display: block;
  padding: 0.25rem 0;
  color: #fefefe;
  opacity: 0.5;
}

.side-nav .nav-link.active {
  color: #4FB782;
  opacity: 1;
}

html {
  scroll-behavior: smooth;
}

sup.subscript {
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-size: 0.85rem;
    top: -4.5em;
    font-weight: 300;
}

.vc-feature h3 {
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-size: 1.75em;
    line-height: 1.5;
}

.vc-cta {
    color: #fefefe !important;
    background: #08283f;
    padding: 5rem 0;
}

.vc-cta p {
    font-size: 1em !important;
    line-height: 1.7 !important;
    font-weight: 300;
}

.vibe-cuts a.link {
    font-weight: 300;
    font-size: 0.8em;
    border-radius: 0;
    padding: 1em !important;
    color: #fefefe;
    border-color: #4FB782;
    transition: padding 0.3s ease-in-out;
    line-height: 1.5;
    display: inline-block;
}

.vibe-cuts a.link:hover {
    padding: 1em 1em 1.25em 1em !important;
}

.film-grain {
    z-index: 2147483647;
    opacity: 1;
    mix-blend-mode: color-dodge;
    background-image: url('../img/grain.png');
    background-position: 0 0;
    background-attachment: scroll;
    width: 100vw;
    height: 100vh;
    position: fixed
}

.film-grain.film-grain-animate {
    z-index: 999999999;
    opacity: .55;
    pointer-events: none;
    mix-blend-mode: normal;
    background-size: auto;
    background-attachment: fixed;
    width: 200%;
    height: 200vh;
    inset: -50% 0% 0% -50%
}

.film-grain {
    will-change: transform;
}

@keyframes grain-animation {

    0%, 100% { 
        transform: translate(0, 0); 
    }
    17% { 
        transform: translate(-5%, -10%); 
    }
    33% { 
        transform: translate(3%, -15%); 
    }
    50% { 
        transform: translate(12%, 9%); 
    }
    67% { 
        transform: translate(9%, 4%); 
    }
    83% { 
        transform: translate(-1%, 7%); 
    }

}

.film-grain-animate {
  animation: grain-animation 0.5s steps(6) infinite;
}

.vc-marquee-wrapper {
    overflow: hidden;
    color: #fefefe;
    white-space: nowrap;
    position: relative;
    background: #08283f;
    transform: translateY(-65%);
}

.vc-marquee {
    display: flex;
    animation: scroll-right 20s linear infinite;
}

.vc-marquee-content {
    display: flex;
    gap: 0.5rem;
}

.vc-marquee span {
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 400;
    font-size: 2em;
    line-height: 1;
}

@keyframes scroll-right {
    0%   { transform: translateX(-50%); }
    100% { transform: translateX(0%); }
}

@media only screen and (max-width: 960px) {
    .vibe-cuts.header {
        padding-top: 70px;
    }

    .vibe-cuts.header h1 {
        font-size: 4.5em;
    }
}

@media only screen and (max-width: 767px) {

    .vibe-cuts.header {
        height: auto;
        min-height: unset;
        padding: 3rem 0;
    }

    .vibe-cuts.header h1 {
        font-size: 3.5em;
        line-height: 1.25;
        margin-bottom: 0.5em;
        color: #07314E;
    }

    .vibe-cuts-reel-container {
        display: none;
    }

    .vc-marquee-wrapper {
        transform: translateY(0) !important;
    }

    sup.subscript {
        top: -3em;
    }

    .vc-features {
        padding-top: 7rem;
    }

    .vc-feature {
        padding-bottom: 8rem;
    }

}

.card.reel-vibes {
    background: #08314e;
    padding: 1.5rem 0;
    margin-bottom: 1.5rem;
    color: #fefefe !important;
}

.card.reel-vibes p {
    margin-bottom: 0;
}

.card.reel-vibes i {
    color: #4FB782;
}


nav.work-nav.reels {
    background: #08283f;
}

nav.work-nav .hamburger .line {
    background-color: #fefefe;
}

.rv-features {
    padding: 5rem 0;
    background: #171717;
    color: #fefefe;
}

.vc-feature-vid img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    aspect-ratio: 16 / 9;
}

/*.side-nav p.subtitle {
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-size: 1rem;
    margin-top: 12px;
    margin-bottom: 0;
}*/

.np-lp h2 {
    font-size: 3.25rem;
    margin-bottom: 1rem;
}

.header.services.np-lp p {
    font-size: 1.25rem;
    line-height: 1.65;
    font-weight: 300;
    color: #767676;
}

.form-container p {
    margin-bottom: 0 !important;
}

.form-container label {
    font-size: 0.85em !important;
    line-height: 2.25 !important;
}

.form-container textarea {
    height: 110px !important;
    margin-bottom: 0.75rem;
}

.service-box {
    background: #F5F5F5;
    padding: 2rem 1.5rem;
    border-radius: 5px;
}

.service-box i {
    font-size: 2.25rem;
    margin-bottom: 1rem;
}

.service-box h3 {
    font-size: 1.1rem;
    font-weight: 600;
    margin-bottom: 0.5rem;
}

.service-box p {
    font-size: 0.95rem;
    font-weight: 400;
}

.header.services.np-lp p.small {
    font-size: 0.85rem;
}

.np-lp h3 {
    font-size: 1.5em;
    font-weight: 600;
    margin-bottom: 1em;
}

.np-lp h4 {
    font-size: 1.1rem;
    line-height: 1.3;
}

@media only screen and (max-width: 1280px) {

    .np-lp h2 {
        font-size: 2.75rem;
    }

}

@media only screen and (max-width: 820px) {

    .np-lp h2 {
        font-size: 2.5rem;
    }

    .header.services.np-lp p {
        font-size: 1.1rem;
        line-height: 1.65;
        font-weight: 300;
        color: #767676;
    }

}